Download it now!
Bug 67842 - Brazilian Portuguese dictionaries should be included under Portuguese
Summary: Brazilian Portuguese dictionaries should be included under Portuguese
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Installation (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: target:4.3.0
Keywords:
Depends on:
Blocks:
 
Reported: 2013-08-06 19:28 UTC by Pedro
Modified: 2015-04-16 11:27 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Pedro 2013-08-06 19:28:26 UTC
When you do a Custom installation the Dictionaries list shows Brazilian Portuguese as a separate language. 

This is inconsistent with other languages (e.g. the dictionaries are for English, not for American English, British English, etc). 

If someone insists that it is a separate language at least make it consistent with the Additional user interfaces: name it Portuguese (Brazil)
Comment 1 Julien Nabet 2014-05-02 12:40:22 UTC
Pedro: on which env are you and with which LO version?
Do you reproduce this with recent LO version (4.1.5 or 4.2.3)?
Comment 2 Pedro 2014-05-02 16:18:03 UTC
Under Windows XP. Yes, the problem still occurs with LO 4.1.5 and LO 4.2.3
Comment 3 Julien Nabet 2014-05-02 16:25:20 UTC
Thank you Pedro for your feedback.

Andras: one for you?
Comment 4 Commit Notification 2014-05-02 19:26:32 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=bd14194a2c3c4459aa30948b909cff47028b28f2

fdo#67842 Brazilian Portuguese -> Portuguese (Brazil)



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 5 Julien Nabet 2014-05-28 16:29:39 UTC
Andras: Following your fix on 4.3 branch, can this tracker be considered as fixed or would you like to cherry-pick on 4.2 branch first?
Comment 6 Pedro 2015-04-16 11:27:51 UTC
This bug was fixed in branch 4.3
Since branch 4.2 is EOL the question in Comment #5 no longer makes sense.
Closing as FIXED

Thank you Andras!